 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(255,255,255,0.3)), url('https://assets.nicepagecdn.com/43d36024/5279186/images/photo_2022-08-16_08-48-08.jpg');
  min-height: 1136px;
  background-position: 50% 50%;
}

.u-section-1 .u-group-1 {
  width: 619px;
  min-height: 634px;
  height: auto;
  border-style: double;
  margin: 352px calc(((100% - 1140px) / 2) + 30px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 41px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px auto 0 0;
  padding: 14px 77px 15px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto 0 0;
  padding: 14px 75px 15px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 86.44% 50%;
    min-height: 937px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 940px) / 2) + 30px);
    margin-bottom: 50px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 84.48% 100%;
    background-size: auto 125%;
    min-height: 820px;
  }

  .u-section-1 .u-group-1 {
    width: 603px;
    min-height: 603px;
    margin-top: 217px;
    margin-right: calc(((100% - 720px) / 2) + -14px);
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 32.56% 41.49%;
    min-height: 946px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 490px);
    min-height: 524px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 120%;
  }

  .u-section-1 .u-group-1 {
    width: 390px;
    margin-top: 422px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 21px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 1px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 10px;
    padding-right: 41px;
    padding-left: 40px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 10px;
    padding-right: 39px;
    padding-left: 38px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 543px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 518px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 347px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-layout-cell-2 {
  min-height: 96px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    height: 275px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 79px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 716px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 624px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 564px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 96px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 572px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 188px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1650px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-2 .u-image-1 {
    height: 347px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 853px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-3 .u-image-1 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/43d36024/5279186/images/2021-03-0813-19-212.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-image-2 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/43d36024/5279186/images/photo_2023-07-04_12-04-08.jpg");
  background-position: 50% 37.38%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 111px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 313px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 16px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -392px;
    margin-right: 70px;
    margin-left: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 71px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -31px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 335px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 336px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 53px auto 0;
}

.u-section-4 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 35px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 9px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 984px;
}

.u-section-5 .u-group-1 {
  min-height: 702px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-5 .u-form-1 {
  height: 401px;
  width: 624px;
  margin: 11px auto 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-5 .u-list-1 {
  width: 1215px;
  margin: -42px auto 44px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 29px 60px;
}

.u-section-5 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 1px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 1px 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 29px 60px;
}

.u-section-5 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 1px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  margin: 18px 1px 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 29px 60px;
}

.u-section-5 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 1px 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  margin: 18px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-btn-1 {
    width: 100%;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1622px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1543px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: 0;
    margin-bottom: 11px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-5 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-5 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-5 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 30px;
  }
}